<?xml version="1.0" encoding="gb2312"?>
<?xml-stylesheet type='text/xsl' href='../rss.xsl' version='1.0'?>
<rss version="2.0">
	<channel>
		<title>财经频道-要闻公告</title>
		<link>http://finance.sina.com.cn/column/temp/ywgg.html</link>
		<description>财经频道-要闻公告</description>
		<language>zh-cn</language>
		<copyright>Copyright 1996 - 2005 SINA Inc. All Rights Reserved</copyright>
		<pubDate>Sat, 01 Sep 2007 15:36:43 +0800</pubDate>
		<lastBuildDate>Thu, 01 Jan 1970 08:00:00 +0800</lastBuildDate>
		<generator>WWW.SINA.COM.CN</generator>
		<ttl>5</ttl>
		<image>
			<url>http://www.sinaimg.cn/cj/20040217/0216_02.gif</url>
			<title>财经</title>
			<link>http://finance.sina.com.cn</link>
		</image>
		<item>
			<title>东方证券10月申请IPO 证监会绿灯新规将出</title>
			<link>http://finance.sina.com.cn/stock/y/20070901/15343938534.shtml</link>
			<description>　　本报记者 姜艳艳 北京报道
　　“券商最盼望的是，将稍有瑕疵券商的历史财务问题转而变为符合上市规定的标准。”有券商内部人士表示，券商IPO工作已经出现了新进展――证监会或将对有上述问题的券商开设绿灯。
　　与光大证券互为辅导上市的东方证券最快将在10月份提出IPO方....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070901/15343938534.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 15:34:46 +0800</pubDate>
		</item>
		<item>
			<title>多家银行争抢港股直通车 利于QDII净值增加</title>
			<link>http://finance.sina.com.cn/stock/t/20070901/05211640436.shtml</link>
			<description>　　







包括工行在内的多家银行正在积极争取“港股直通车”业务。

　　□本报记者 俞靓 北京报道
　　中国银行办理“港股直通车”的资格已获得批准，而交行、工行、建行及几家外资银行正在为获得试点资格而努力。业内人士表示，投资港股的消息给港股带来利好，间....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/t/20070901/05211640436.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 05:21:11 +0800</pubDate>
		</item>
		<item>
			<title>罗杰斯看5000点：中国股市处于泡沫初期</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/17163924692.shtml</link>
			<description>　　面对一个翻过5000点高位的新兴市场,罗杰斯日前在接受《北京青年报》专访时依坚持,“中国股市目前还处于初期泡沫阶段,但现在去投资要当心,毕竟过去两年它一直不断上涨。”
　　中国股市仍是初期泡沫
　　罗杰斯指出,中国股市在两年内从1000点上涨至5000点并不正常。市场采取....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/17163924692.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:16:03 +0800</pubDate>
		</item>
		<item>
			<title>沪深股市周二全天震荡 上证综指盘中突破5200点</title>
			<link>http://finance.sina.com.cn/roll/20070828/15071631295.shtml</link>
			<description>　　中新网8月28日电 随着股指的持续走高，市场人气开始火爆，有分析人士担心再度出台降温的措施，所以沪深股市周二(8月28日)小幅低开， 沪市先抑后扬，沪指盘中突破5200点再创新高，深市则小幅下跌。截至收盘，两市共500多只个股上涨，700多只个股下跌，成交量较昨上个交易日有所....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/roll/20070828/15071631295.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:07:00 +0800</pubDate>
		</item>
		<item>
			<title>A股半年筹资1900多亿元 中国股票市场融资功能提升</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/14513924220.shtml</link>
			<description>　　新华网北京8月28日电 (记者 赵晓辉 陶俊洁) 中国人民银行发布的数据显示，上半年A股市场融资1913亿元，为去年同期的4.2倍。 

　　股权分置改革完成之后，首次公开发行在今年上半年开始加速。据统计，今年上半年共有40多家公司进行首次公开发行，共融资1230多亿元，已接近去....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/14513924220.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:51:15 +0800</pubDate>
		</item>
		<item>
			<title>预留新业务空间 券商净资本计算项目调整</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/10123923512.shtml</link>
			<description>　　本报记者　于海涛　北京报道

　　2007年上半年，是属于基金的美好时光。无论是业绩还是规模，都堪称业内典范。

　　历经“5?30”磨难后的投资者，在基金收益频创新高的诱惑下，纷纷倒戈转投基金。而重掌话语权的基金则不负众望，其制造的蓝筹行情高歌猛进，让稳步分享....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/10123923512.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:12:23 +0800</pubDate>
		</item>
		<item>
			<title>A50指数期货诉讼案终审判决：新华富时败诉</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/10013923480.shtml</link>
			<description>　　本报记者　钟文倩　上海报道

　　在历经长达近一年的沉寂期之后，一度闹得沸沸扬扬的A50指数期货诉讼案判决结果终于水落石出。

　　8月20日，上海市第一中级人民法院(下称“一中院”)对这起“中国金融信息国际维权第一案”作出了终审判决：驳回新华富时的上诉请求，维持....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/10013923480.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:01:59 +0800</pubDate>
		</item>
		<item>
			<title>市盈率变市梦率：A股在泡沫中荡漾</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/09473923393.shtml</link>
			<description>　　5000、5100……当这些点位演变为不停虚涨的数字时,必意味着一切关口皆吹弹可破。8月27日,A股继续高歌猛进,在这个"红色"的星期一,上证指数收于5150.12,盘中亦曾逼近5200点。
　　5000点之后,不禁要问:A股泡沫化,是近,还是远?
　　"基金循环"催生"市梦率"
　　市场从没像今天....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/09473923393.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:47:44 +0800</pubDate>
		</item>
		<item>
			<title>投资者抢搭港股直通车 首笔交易可能下周诞生</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/09013922787.shtml</link>
			<description>　　首笔交易有可能下周诞生；10万港币投资下限或作调整
　　证券时报记者 周荣祥
　　本报天津电 中国银行天津分行相关负责人昨天在接受记者采访时表示，天津有关网点已经开始接受个人投资港股业务的开户预约，但由于该业务尚待中国银监会的批文，因此目前还不能正式办理。
　....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/09013922787.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:01:29 +0800</pubDate>
		</item>
		<item>
			<title>保证市场健康 助推东北振兴</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/08513922711.shtml</link>
			<description>　　辽宁，东北振兴中的领跑者。
　　以2003年10月下发的《关于实施东北地区等老工业基地振兴战略的若干意见》为标志，实施东北老工业基地振兴战略已经三年有余。如果说，当初《意见》所带来的是东北经济的加速启动，那么，近期《东北地区振兴规划》的公布，无疑有望给东北经济插....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/08513922711.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:51:29 +0800</pubDate>
		</item>
		<item>
			<title>沪深A股日新增开户数重返18万户以上</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/07553922312.shtml</link>
			<description>　　本报记者 彭春来

　　中国证券登记结算有限责任公司27日公布的数据显示，沪深股市A股每日新增开户数24日达到18.4万户，这是自6月19日以来这一数字首次重返18万户以上。　　

　　中登公司数据显示，24日两市投资者新增开户总数为47.56万户，其中A股账户18.4万户，B股账户....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/07553922312.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:55:18 +0800</pubDate>
		</item>
		<item>
			<title>8月28日四大证券报头版头条内容精华摘要</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/07333922181.shtml</link>
			<description>　　中国证券报

　　万科半年销售额逼近去年全年水平 

　　今日公告的万科中报显示，继2006年成为国内首家销售额突破200亿的房地产企业之后，今年上半年万科的销售业绩再次实现了强劲增长，实现销售面积231.2万平方米，同比增长幅度高达89.0%，销售金额174.7亿元，同比增幅....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/07333922181.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:33:07 +0800</pubDate>
		</item>
		<item>
			<title>操盘必读 8月28日证券市场要闻及简评</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/07133922094.shtml</link>
			<description>　　北京晨报：统计局：7月宏观经济指数再度逼近趋热警戒线

　　国家统计局昨天发布的宏观经济景气指数报告显示，在中国经济再度逼近“趋热”区域的同时，“财政收入”也再次亮红灯，连续三个月处于过热状态。国家一般通过宏观经济景气指数反映当前经济的基本走势，而预警指数....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/07133922094.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:13:26 +0800</pubDate>
		</item>
		<item>
			<title>关于调整证券公司净资本计算标准的通知</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/07023922061.shtml</link>
			<description>　　证券公司净资本计算表

　　编制单位                             年 月 日单位：元

　　项 目                                         行次    期初余额    期末余额    扣减比例    应计算的金额        

　　期初余额        期末余额

　　净资产....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/07023922061.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:02:34 +0800</pubDate>
		</item>
		<item>
			<title>证券分析师预测广州或第二批试点直炒港股</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/06593922059.shtml</link>
			<description>　　时报讯 (记者 乔倩倩 袁峰) 个人炒港股放行之后，中国银行天津支行全力备战“港股直通车”业务，预计本周内市民可登记开户。另外，中行“港股直通车”业务将在全国40个重点城市陆续推广。同时，市场有消息传出，上海工行将有望成为第二个试点地。
　　对此，民生证券资深分析....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/06593922059.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 06:59:25 +0800</pubDate>
		</item>
		<item>
			<title>证监会发文调整券商净资本计算标准</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/06453922016.shtml</link>
			<description>　　⊙本报记者 周 
　　中国证监会昨日发出通知，对证券公司净资本计算标准做出调整。其中，证券公司自营股票投资和“其他股权投资”的净资本扣减比例均被提升。业内认为，“其他股权投资”包括即将开始的证券公司直接投资活动。
　　本次调整的直接原因，系由于从今年7月开....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/06453922016.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 06:45:41 +0800</pubDate>
		</item>
		<item>
			<title>屠光绍：稳步推进多层次市场建设</title>
			<link>http://finance.sina.com.cn/stock/t/20070828/06211629527.shtml</link>
			<description>　　□本报记者 夏丽华 北京报道 
　　中国证监会副主席屠光绍日前接受媒体采访时表示，当前在中国建设多层次资本市场的条件已经具备，应当抓住机遇，不失时机地逐步推进多层次资本市场建设。但同时还应该看到，资本市场发展的基础还不牢固，尤其是创业板、场外市场等层次的市场....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/t/20070828/06211629527.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 06:21:06 +0800</pubDate>
		</item>
		<item>
			<title>QFII七月份频频加仓</title>
			<link>http://finance.sina.com.cn/stock/t/20070828/03001629072.shtml</link>
			<description>　　⊙本报记者 周宏 
　　正当A股市场关于QFII开始撤退的传言越传越盛之时，QFII却以自己的投资操作给上述传言以明确的否定。
　　由上海证券报和理柏中国共同推出的QFII中国A股基金月度报告7月号今日正式发布。最新的月报统计显示，QFII中国A股基金在7月份频频加仓。9只进入统....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/t/20070828/03001629072.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 03:00:48 +0800</pubDate>
		</item>
		<item>
			<title>上市公司半年报收官在即 净利增长或逾七成</title>
			<link>http://finance.sina.com.cn/stock/t/20070828/03001629052.shtml</link>
			<description>　　⊙本报记者 王璐 徐锐 
　　万科A今日公布的半年报显示，公司2007年上半年实现销售面积231.2万平方米，实现销售收入174.7亿元，同比分别增长89.0%和136.4%。公司的销售金额已经逼近去年整年。
　　万科A销售业绩的强劲增长只是上半年上市公司整体业绩大幅增长的缩影。截至今....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/t/20070828/03001629052.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 03:00:26 +0800</pubDate>
		</item>
		<item>
			<title>罗杰斯：现在只是初期泡沫 次债对中国影响甚微</title>
			<link>http://finance.sina.com.cn/stock/y/20070828/00443921076.shtml</link>
			<description>　　






　　■这个人也许是这个星球上对中国股市最乐观的人。

　　本站新闻稿件与图片版权归广东新快报社所有，未经授权不得转载。
　　投资大师罗杰斯又说话了：
　　新快报讯 在大盘又一次创出新高后，面对一个翻过5000点高位的新兴市场，罗杰斯在接受《北京青....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-要闻公告</category>
			<guid isPermaLink="true">http://finance.sina.com.cn/stock/y/20070828/00443921076.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 00:44:13 +0800</pubDate>
		</item>
	</channel>
</rss>
